=== debian/control ===
Source: jolicloud-webapp-blockgenerator
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-blockgenerator
Provides: prism-webapp-blockgenerator
Replaces: prism-webapp-blockgenerator (<= 1.0)
Conflicts: prism-webapp-blockgenerator (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.blockprojekt.de/projekte/p10-generator/
Description: Jolicloud web application for Block Generator
 The Block Generator web site running in a simple Jolicloud window.

Package: prism-webapp-blockgenerator
Architecture: all
Depends: jolicloud-webapp-blockgenerator
Description: Transitional package for jolicloud-webapp-blockgenerator
 This is a transitional package for jolicloud-webapp-blockgenerator, and can safely
 be removed after the installation is complete.
